$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '6f61db26aeea9e8147491b827e6d0192a2e772b90dbce5d92e8fa386cf4d8b77'
  checksumType  = 'sha256'
  checksum64    = '11b02a0a45eb094e59d3fe31b21687dc5140c49342756b41abacfe73ff4a1d90'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
